Subject: Re: [PATCH] git-blame --incremental: don't use pager

From: René Scharfe <[email-masked]>
Date: Mon, 29 Jan 2007 01:32:46 +0100

Junio C Hamano schrieb:
> Although I'd apply it anyway, strictly speaking, I think this
> patch should not matter because any real Porcelain would be
> using this as an upstream of a pipe to its drawing engine.
> 
> Well, unless that Porcelain drives --incremental through a pair
> of ptys, but I do not think it is likely ;-).

Ha!, didn't think of that.  I still like it more without a pager
even if run on a terminal, because then you can *see* that it's
really incremental (without needing to unset PAGER).  I'm a
non-believer. ;-)

René